<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3d8d0a90d20ead6c8a20a8ea65989465">
  <dict>
    <!--2024-05-31 14:46:15.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:46:15.000-->
    <string key="voicemail_carrier">Orascom Telecom Algérie</string>
    <!--2024-05-31 14:46:15.000-->
    <string key="voicemail_number">555</string>
    <!--2024-05-31 14:46:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
